unit Ufg_cues;

interface

uses
  SysUtils, WinTypes, WinProcs, Messages, Classes, Graphics, Controls,
  Forms, Dialogs, StdCtrls, ExtCtrls, Buttons, TabNotBk, unitgen;

type
  TFfg_110_cuestiones = class(TForm)
    TabbedNotebook1: TTabbedNotebook;
    Aceptar: TBitBtn;
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Image1: TImage;
    GroupBox1: TGroupBox;
    RadioButton1: TRadioButton;
    RadioButton2: TRadioButton;
    RadioButton3: TRadioButton;
    RadioButton4: TRadioButton;
    GroupBox2: TGroupBox;
    RadioButton6: TRadioButton;
    RadioButton7: TRadioButton;
    RadioButton8: TRadioButton;
    GroupBox3: TGroupBox;
    RadioButton9: TRadioButton;
    RadioButton10: TRadioButton;
    RadioButton11: TRadioButton;
    RadioButton12: TRadioButton;
    GroupBox4: TGroupBox;
    RadioButton13: TRadioButton;
    RadioButton14: TRadioButton;
    RadioButton15: TRadioButton;
    RadioButton16: TRadioButton;
    Image2: TImage;
    Image3: TImage;
    Image4: TImage;
    Label4: TLabel;
    Label5: TLabel;
    Label6: TLabel;
    Image8: TImage;
    Label10: TLabel;
    Image9: TImage;
    Image10: TImage;
    Label11: TLabel;
    Label12: TLabel;
    Image5: TImage;
    Label7: TLabel;
    Image6: TImage;
    Image7: TImage;
    Label8: TLabel;
    Label9: TLabel;
    Image11: TImage;
    Label13: TLabel;
    Image12: TImage;
    Label14: TLabel;
    Image13: TImage;
    Image14: TImage;
    Label15: TLabel;
    Label16: TLabel;
    Label17: TLabel;
    RadioButton5: TRadioButton;
    Label18: TLabel;
    Image15: TImage;
    Image16: TImage;
    Image17: TImage;
    Image18: TImage;
    Image19: TImage;
    Image20: TImage;
    Label19: TLabel;
    Label20: TLabel;
    Label21: TLabel;
    Image21: TImage;
    Image22: TImage;
    Label22: TLabel;
    Image23: TImage;
    Image24: TImage;
    Image25: TImage;
    Label23: TLabel;
    Image26: TImage;
    Label24: TLabel;
    Image27: TImage;
    Image28: TImage;
    Label25: TLabel;
    Image29: TImage;
    Image30: TImage;
    Image31: TImage;
    Label26: TLabel;
    Image32: TImage;
    Label27: TLabel;
    Image33: TImage;
    Image34: TImage;
    Image35: TImage;
    Label28: TLabel;
    Image36: TImage;
    Image37: TImage;
    Label29: TLabel;
    Image38: TImage;
    Label30: TLabel;
    Image39: TImage;
    Image40: TImage;
    Image41: TImage;
    Label31: TLabel;
    Image42: TImage;
    Image43: TImage;
    Label32: TLabel;
    Image44: TImage;
    Label33: TLabel;
    Label34: TLabel;
    Image45: TImage;
    Label35: TLabel;
    Label36: TLabel;
    Label37: TLabel;
    Label38: TLabel;
    Label39: TLabel;
    Label40: TLabel;
    Label41: TLabel;
    Label42: TLabel;
    Label43: TLabel;
    Image46: TImage;
    Label44: TLabel;
    Label45: TLabel;
    Label46: TLabel;
    Label47: TLabel;
    Label48: TLabel;
    procedure AceptarClick(Sender: TObject);
    procedure RadioButton2Click(Sender: TObject);
    procedure RadioButton4Click(Sender: TObject);
    procedure RadioButton3Click(Sender: TObject);
    procedure RadioButton1Click(Sender: TObject);
    procedure TabbedNotebook1Change(Sender: TObject; NewTab: Integer;
      var AllowChange: Boolean);
    procedure RadioButton8Click(Sender: TObject);
    procedure RadioButton7Click(Sender: TObject);
    procedure RadioButton6Click(Sender: TObject);
    procedure RadioButton5Click(Sender: TObject);
    procedure RadioButton10Click(Sender: TObject);
    procedure RadioButton9Click(Sender: TObject);
    procedure RadioButton11Click(Sender: TObject);
    procedure RadioButton12Click(Sender: TObject);
    procedure RadioButton13Click(Sender: TObject);
    procedure RadioButton14Click(Sender: TObject);
    procedure RadioButton15Click(Sender: TObject);
    procedure RadioButton16Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Ffg_110_cuestiones: TFfg_110_cuestiones;

implementation

{$R *.DFM}

procedure TFfg_110_cuestiones.AceptarClick(Sender: TObject);
begin
     release;
     cuestionesabiertas:=false;
end;

procedure TFfg_110_cuestiones.RadioButton2Click(Sender: TObject);
begin
     label3.caption := 'CORRECTA';
     Image1.show;
     Image11.hide;
end;

procedure TFfg_110_cuestiones.RadioButton4Click(Sender: TObject);
begin
     label3.caption := 'INCORRECTA';
     Image1.hide;
     Image11.show;
end;

procedure TFfg_110_cuestiones.RadioButton3Click(Sender: TObject);
begin
     RadioButton4Click(self);
end;

procedure TFfg_110_cuestiones.RadioButton1Click(Sender: TObject);
begin
     RadioButton4Click(self);
end;

procedure TFfg_110_cuestiones.TabbedNotebook1Change(Sender: TObject;
  NewTab: Integer; var AllowChange: Boolean);
begin
     Image1.hide;
     Image11.hide;
     label3.caption:='';
end;

procedure TFfg_110_cuestiones.RadioButton8Click(Sender: TObject);
begin
     RadioButton2Click(self);
end;

procedure TFfg_110_cuestiones.RadioButton7Click(Sender: TObject);
begin
     RadioButton4Click(self);
end;

procedure TFfg_110_cuestiones.RadioButton6Click(Sender: TObject);
begin
     RadioButton4Click(self);
end;

procedure TFfg_110_cuestiones.RadioButton5Click(Sender: TObject);
begin
     RadioButton4Click(self);
end;

procedure TFfg_110_cuestiones.RadioButton10Click(Sender: TObject);
begin
     RadioButton4Click(self);
end;

procedure TFfg_110_cuestiones.RadioButton9Click(Sender: TObject);
begin
     RadioButton4Click(self);
end;

procedure TFfg_110_cuestiones.RadioButton11Click(Sender: TObject);
begin
     RadioButton4Click(self);
end;

procedure TFfg_110_cuestiones.RadioButton12Click(Sender: TObject);
begin
     RadioButton2Click(self);
end;

procedure TFfg_110_cuestiones.RadioButton13Click(Sender: TObject);
begin
     RadioButton4Click(self);
end;

procedure TFfg_110_cuestiones.RadioButton14Click(Sender: TObject);
begin
     RadioButton4Click(self);
end;

procedure TFfg_110_cuestiones.RadioButton15Click(Sender: TObject);
begin
     RadioButton2Click(self);
end;

procedure TFfg_110_cuestiones.RadioButton16Click(Sender: TObject);
begin
     RadioButton4Click(self);
end;

end.
